Subject: [bug#31178] [PATCH] gnu: Add inxi.

From: Pierre Neidhardt <[email-masked]>
Date: Mon, 23 Apr 2018 10:03:23 +0530

I didn't know Oleg was going to submit a patch, maybe there was some
confusion in the process :p

I've quickly reviewed our two patches.  Overall I'd opt for mine :p

- It's the latest version.
- It has more inputs.

I think we should use propagated-inputs and not native-inputs.  What do
you think?

I'd opt for Oleg's description however!

One thing I forgot is to add a comment about why I've used

 (with-fluids ((%default-port-encoding #f))

It's because the `inxi` file contains some weird character.  It was
mentioned before on the mailing list.

-- 
Pierre Neidhardt